/* -------------------------------------------------------------- 

   typography.css
   * Sets up some sensible default typography.
   
-------------------------------------------------------------- */

/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
body { 
  font-size: 85%;
  color: #FFFFFF; 
  background: #010101;
  font-family: 'Trebuchet MS',Helvetica,sans-serif;
}

@font-face {
    font-family: 'agency_fbregular';
    src: url('../fonts/agencyr-webfont.eot');
    src: url('../fonts/agencyr-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agencyr-webfont.woff') format('woff'),
         url('../fonts/agencyr-webfont.ttf') format('truetype'),
         url('../fonts/agencyr-webfont.svg#agency_fbregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #fff; }

h1 { font-size: 28px; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 26px; line-height: 1; margin-bottom: 0.5em; font-family: 'agency_fbregular';}
h3 { font-size: 22px; font-family: 'agency_fbregular'; margin-top:15px; margin-bottom: 0.5em; line-height:25px; }
h4 { font-size: 16px; line-height: 1; margin-bottom: 0.5em; }
h5 { font-size: 14px; font-weight: bold; line-height: 1; margin-bottom: 0.5em; }
h6 { font-size: 14px; font-weight: bold; line-height: 1; margin-bottom: 0.5em; }
.blog h2 { font-size: 26px; padding-left:25px; background-repeat:no-repeat; margin-top:15px; margin-bottom: 0.5em; background-image:url(../images/h3.jpg); background-position:bottom left; line-height:25px; }
.testimonials h3 { font-size: 24px; padding-left:25px; background-repeat:no-repeat; margin-top:15px; margin-bottom: 0.5em; background-image:url(../images/h3.jpg); background-position:bottom left; line-height:25px;}


h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     { color: #000; }
a           { color: #009; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }
